using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 协助人员枚举
    /// </summary>
    public enum AssistTypeEnum
    {
        /// <summary>
        /// 市场人员
        /// </summary>
        [EnumField("市场人员")]
        Market = 1,

        /// <summary>
        /// 课程顾问
        /// </summary>
        [EnumField("课程顾问")]
        CourseAdviser = 2,

        /// <summary>
        /// 学管
        /// </summary>
        [EnumField("学管")]
        StuManager = 3,

        /// <summary>
        /// 教师
        /// </summary>
        [EnumField("教师")]
        Teacher = 4,

        /// <summary>
        /// 其他
        /// </summary>
        [EnumField("其他")]
        Other = 5,
    }
}
